## nam-files 2024.09.25

=== debian/changelog ===
nam-files (2024.09.25-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-importlib-resources

 -- Alexandre Detiste <tchet@debian.org>  Wed, 02 Jul 2025 12:17:15 +0200

nam-files (2024.09.25-1) unstable; urgency=medium

  * Initial release. (Closes: #1101936)

 -- Bastian Germann <bage@debian.org>  Thu, 08 May 2025 16:13:24 +0200
