=== debian/control ===
Source: nam-files
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-fonttools,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.2
Homepage: https://github.com/googlefonts/nam-files
Vcs-Browser: https://salsa.debian.org/python-team/packages/nam-files
Vcs-Git: https://salsa.debian.org/python-team/packages/nam-files.git

Package: python3-gfsubsets
Architecture: all
Depends:
 python3-fonttools,
 ${python3:Depends},
 ${misc:Depends},
Description: Unicode ranges used to subset fonts in the Google Fonts CSS API
 This is the collection of nam files (codepoint subsets) that are used to subset
 fonts before serving on the Google Fonts CSS API.
 .
 This also includes the Python module gfsubsets which provides an interface to
 these subset definitions.
 .
 This package installs the library for Python 3.
