=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gfsubsets

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure:
	$(file > MANIFEST.in,include Lib/gfsubsets/data/*.nam)
