=== debian/watch ===
version=4
opts="mode=git" https://github.com/googlefonts/nam-files.git \
    refs/tags/v([\d\.]+)
